Error

two or more packages specified (libkf5peoplebackend5 libsane-extras)